Liberum Help Desk DETAILS.ASP SQL Injection Vulnerability

Bugtraq ID: 21292
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 25 2006 12:00AM
Updated: Nov 28 2006 08:20PM
Credit: ajann is credited with the discovery of this vulnerability.
Vulnerable: Liberum Help Desk Liberum Help Desk 0.97.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus